--- 
- !ruby/object:Goldberg::Permission 
  attributes: 
    name: Administer site
    id: "1"
- !ruby/object:Goldberg::Permission 
  attributes: 
    name: Public pages - edit
    id: "2"
- !ruby/object:Goldberg::Permission 
  attributes: 
    name: Public pages - view
    id: "3"
- !ruby/object:Goldberg::Permission 
  attributes: 
    name: Public actions - execute
    id: "4"
- !ruby/object:Goldberg::Permission 
  attributes: 
    name: Members only page -- view
    id: "5"
